.vtem_skitter .prev_button .fa, .vtem_skitter .next_button .fa,.we_offer .fa,





#comment-form .btn.btn-primary:hover,





.vtemtabs-item h4 a:hover,h4 a:hover,.fa-angle-double-right, a:hover .fa-angle-double-right,





.pagination > li > a,.pagination > li > a:hover,





.blog h2 a:hover, a:hover, a:focus,a, 





.mailing_list .our_mailing .icon_mail, ul.latestnews li a:hover,





ul.menu li a:hover, ul.weblinks li a:hover, ul.menu li.active.current a, 





ul.menu li.parent a:hover, ul.menu li.active li.active.curren a,





.login ul.login li a:hover,.btn-link,.btn-link:hover,





.page-header h2 a, .phone_call > div.socical > a:hover,





.main-mega-menu li.mega-hover > .sub-container.mega > a, 





.main-mega-menu li.mega-hover > .sub-container.mega > a:hover, 





.menuvtem_nav > li.active > .sub-menu > li.active > a, 





.active.parent > .sub-container > li.active > a,





.main-mega-menu .sub-container li.active > a,





.main-mega-menu li.mega-hover > .sub-container.mega > a, 





.main-mega-menu li.mega-hover > .sub-container.mega > a:hover, 





.main-mega-menu .sub-container li.mega-hover > a,





.main-mega-menu .sub-container li.current.active > a,





.active.parent .sub-container li.active > a,





.menuvtem_nav .current.active > a,





.menuvtem_nav > .active > a, .menuvtem_nav > .active > a:hover, 





.menuvtem_nav > .active > a:focus{ color:#26292d ;}


.we_offer span > em, .we_offer strong > em{border-color:transparent #24abce transparent transparent;}











.mega-menu-wrapper ul.main-mega-menu li.current > a,





.main-mega-menu .sub-container li.mega-hover > a, .main-mega-menu .sub-container li.current.active > a, 





.active.parent .sub-container li.active > a, 





.menuvtem_nav .current.active > a, 





.main-mega-menu li.mega-hover > a, 





.main-mega-menu li.mega-hover > a:hover, 





.menuvtem_nav > .active > a, 





.menuvtem_nav > .active > a:hover, 





.menuvtem_nav > .active > a:focus,





.main-mega-menu li.mega-hover > a, 





.main-mega-menu li.mega-hover > a:hover, 





.menuvtem_nav .current.active > a,





.menuvtem_nav > .active > a, 





.menuvtem_nav > .active > a:hover, 





.menuvtem_nav > .active > a:focus{/* border-bottom:6px solid #6bb7dd;*/ color:#6bb7dd;}





.vtem_skitter .prev_button, .vtem_skitter .next_button{ border:2px solid #6bb7dd;}





.btn-primary{ border-bottom: 2px solid #6bb7dd !important;}





.we_offer span > em , .we_offer strong > em {border-color: transparent  #6bb7ddtransparent transparent;}

















.main-mega-menu .sub-container li.mega-hover > a > .mega-menu-icon,





.main-mega-menu .sub-container li.current.active > a > .mega-menu-icon,





.active.parent .sub-container li.active > a > .mega-menu-icon,





.main-mega-menu li .sub-container a:hover .mega-menu-icon,





.main-mega-menu li .sub-container a:focus .mega-menu-icon {border-top-color: #6bb7dd;  border-bottom-color: #6bb7dd; color:#6bb7dd;}











.btn-primary,





.vt_wrapper_drawer,#comment-form .btn.btn-primary:after,





.itemCommentsForm #submitCommentButton,





.itemCommentsForm #submitCommentButton:hover{ background:#26292d !important;}











.Clients_choose.vt_block{


 border-top: 1px dashed #fe6945;


background: #24abce ; 











}





.login .form-horizontal .form-group .btn-primary{ backface-visibility: hidden;


    box-shadow: 0 0 1px rgba(0, 0, 0, 0);


    display: inline-block;border-bottom: 3px solid #fe6945 !important; font-size:14px;


    transform: translateZ(0px);


    transform-origin: 100% 0 0;


    vertical-align: middle;}


.login .form-horizontal .form-group .btn-primary:hover{animation-duration: 1s;


animation-iteration-count: 1;


animation-name: hvr-wobble-bottom;


animation-timing-function: ease-in-out;}














.template-style1 #vt_logo{  background: #d46622 none repeat scroll 0 0;


    margin: 0;}
	
div#editcell .white_box h2 {
    white-space: nowrap;
    overflow: hidden;
}